Subject: resurrecting the mvme5100 ppc platform

From: Paride Legovini <[email-masked]>
Date: Thu, 4 Feb 2010 13:39:35 +0000

Hello,
I'm just started working on some mvme5100 boards, and so I discovered
that support for these cards has been dropped with linux-2.6.27 due to
lack of interest. Here is the relevent post on linuxppc-embedded:

http://www.mail-archive.com/[email-masked]/msg30049.html

Well, I'd really like to see support for the mvme5100 to be reintegrated
in the kernel. I'm willing to help on this, but at the moment I don't
know how much work is to be done, as I don't know how the switch from
ppc to powerpc changed things.
If anybody of you is interested please drop me an email.

Thank you,
Paride